# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl).

from odoo import fields, models


class ResConfigSettings(models.TransientModel):
    _inherit = "res.config.settings"

    membership_signup_required = fields.Boolean(
        related="website_id.membership_signup_required",
        readonly=False,
    )